{
  "type": "service_account",
  "project_id": "nghtyhjk-api3",
  "private_key_id": "eab32a028dcb9dc09f043407cdc511bdba22498c",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQCrUC4QsuEdSbrv\n9qmaOqmxqPF53rrL9wnkBL2rEyTU/vS0tzDcdrB3jSaAKgBlGtDqGkf9tsYZr7sZ\nxiRKQRHsRWoj1CuASjLAj+dnb38mOaszWXtkxFilydHPDOl4yiwqbk+yWQI31qvE\nAF4VcrMYJkY7x3JWZ8F2DKZ9ZBRU9KJvTtBjQbQmM7kPittYA2/lc0p3hFng5bMu\nq++YjIl6LTvh218YwsGDw6Wb7g1N8TXJ0Rb1PhncvFWSQf64iGkn3dEwa0sGnZAX\ndCE8Hc2ueuejDn95TiVwFAIA4XhJI39h4/PmTVzsi9q+j0PvY6COWGxRUnq6iAgD\nJFGcmpSJAgMBAAECggEAFBhytDjCLr+rCGJki21IN0k8Z5xYndEbvZNPdcA9eNLI\n0mNkKD2v/kYgzGCg7Ts+Yx0JcYSS1l6GfG6Ba/MYGXbHDZmM2h6vYhE/XCMjGiZ3\no61idnPl0NoiHL9Eqoukr1GDUxtyfCmtZRovRHrQ8WCZVS0p3Lg3ub5K0A4A/eSx\n9/LvKBgeiRS6OCBRz6uA2vW1KmVXXBjtMVvzjZvxRZaItOiC6HoclzH9WacoC8OZ\nvKRIHA+a2szeMoHwmmfx0avP84wU8xRCmsRmdSqHYu6Q3nqOrdA90yYkA8FpF4iv\nBzIcz5c+tO9HV25TxFapTW9B6sxJHjwWgzRp1d2ExQKBgQDZdkmEMkfH5uRFnBmO\nZdHIJihvu8oqyFEnbOU4mapIeML1EDypI4BsmLR2O9afVTK74o+tfnLS97t1wJnH\nTsS38vWpSRfYnK1JFMs0YJt1r941mSH9HP2Oyx70PVPmkp39xBgeZ5gwAzlz6APQ\nf136djvtxj1/kCdn1YtNfq+RRwKBgQDJrDviUXqj2KMt+xEneQP7vKHAnIqg49h3\n7Dqipx8ejjm59LBVJ7JtvR6B08JYxfNzd+Y+nhvYALq7uGOMSJcj6oQAdAdiUxOe\ni1hxSL64eMfWOS9IIOvSxXWTWFiJz8U8LbnDTP/6z51cs8pb+7Z5H/C8xKmDbzOt\n0ke9hcITrwKBgAat8HIkDTphqC9PLSXHkNsB+Qn9jackwgFhAeVsKuPQ+cQHPKXB\nVmd/hUOAcQYx2r4Upm8gzCwYueRTByYtEDPKPat2eEoJ/fSZs+gm83946G1jB707\nj7o8GPZNj+8sH7g0trzwV6dZ4gDiZoOX9e4EhbC2/xqU9fDliULXGlNvAoGAOFNi\nZlNbbWeUK8NzhxLFigmlI6aVEVqRmuzfc445os8WUFmG5kGwE/Y+DwSVwzWGSTmz\nlMmT/UA25zcYlpWvoNhfBcFiTpPlZuKEUR+AJQWWyr4t9nc7ZiLAM+b404S0EZqz\nx1g6JlLWII4WdppW3H2PPymuLodgZ6vTXZt+GQECgYEA0Xis2Wifad6lekoBdd6n\nVk6P8LGDtkOOs2VsDAiTFlDLLQmK0/i2Ilhks4Ur9JiVVSAKhP5kF5AoDVk3T90I\nvbKKhKoHb8ouKjpPJ/xFXQjUQR47OkA1z1gDbKC/1SFmvktKuDPca0SyTIyUaWdb\nr38LyPfq+Oq6n9ra6x9NLn0=\n-----END PRIVATE KEY-----\n",
  "client_email": "gfghhjgj-api3@nghtyhjk-api3.iam.gserviceaccount.com",
  "client_id": "109985085473175826737",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/gfghhjgj-api3%40nghtyhjk-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
